<!DOCTYPE html>
<html>
<head>
  <!-- Character set and viewport meta tag -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>My Full Stack Web Developer Portfolio</title>

  <!-- Favicon -->
  <link rel="icon" type="image/x-icon" href="./images/favicon.ico">

  <!-- Google Analytics script -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-LYG1MDJ9TE"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());
    gtag('config', 'G-LYG1MDJ9TE');
  </script>

  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto+Mono&family=Roboto+Slab&display=swap" rel="stylesheet">
  
  <!-- External CSS -->
  <link rel="stylesheet" type="text/css" href="./style.css">

  <!-- Particles CSS -->
  <link rel="stylesheet" type="text/css" href="./particles.css">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">



  <!-- AOS Styles (Animation on Scroll) -->
  <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
</head>
<body>
  <!-- Navigation Bar Start -->
  <nav class="navbar navbar-expand-lg navbar-dark bg-primary sticky-top container-fluid">
    <a class="navbar-brand" href="#">HOME</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#portfolio-nav" aria-controls="portfolio-nav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div id="portfolio-nav" class="collapse navbar-collapse">
      <ul class="navbar-nav ml-auto text-md-left">
        <li class="nav-item active">
          <a class="nav-link" href="#certificates">Certificates <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="https://gitlab.com/prince.robielos" target="_blank">Projects</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#tools">Tools</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#contacts">Contact</a>
        </li>
      </ul>
    </div>
  </nav>
  <!-- Navigation Bar End -->

  <!-- Landing Page Start -->
  <section id="container">
    <section id="div-container-1">
      <div class="container-fluid text-white text-center">
        <div id="landing" class="row justify-content-center align-items-center py-2 py-lg-2">				
          <div class="col col-md-6 p-3 py-lg-5">
            <h1 class="mt-2 text-md-center" id="txt">Prince Robielos</h1>
            <div data-aos="fade-right" data-aos-duration="2000" data-aos-delay="800">
              <h3 class="my-3 text-md-center">Full Stack Web Developer</h3>
            </div>
          </div>
        </div>
      </div>
    </section>
    
    <!-- Landing Page Part 2 (Profile Image) -->
    <img id="profile" src="./images/profile.jpg" alt="image" class="rounded-circle border border-dark img-fluid floating-image d-md-block d-none">
    
    <!-- Particles Section -->
    <section id="div-container-2">
      <!-- I don't have any idea to put inside yet. -->
      <img id="box" src="./images/solution-design.png" alt="image" class="img-fluid floating-image" data-aos="fade-down" data-aos-duration="2000" data-aos-delay="800">
    </section>
  </section>


		<!-- New Project Section Part 2 Skills and Tools Start -->
		<div id="certificates" class="container py-5 mt-5 mb-5" data-aos="fade-down" data-aos-duration="2000" data-aos-delay="800" style="background-color: skyblue;">
		  <ul class="nav nav-pills nav-tabs">
		    <li class="nav-item">
		      <a class="nav-link active" data-toggle="pill" href="#linkedin">LinkedIn</a>
		    </li>
		    <li class="nav-item">
		      <a class="nav-link" data-toggle="pill" href="#programminghub">ProgrammingHub</a>
		    </li>
		  </ul>

		  <div class="tab-content">
		    <div id="linkedin" class="tab-pane fade show active">
		    
			<h4 class="py-2">LinkedIn Certificates</h4>
			<div><a href="https://www.linkedin.com/learning/certificates/686eaf926502a3b539377c4153825a4255ebf7e146c932ff910af4846e56e532" target="_blank">Getting Started with Power BI</a></div>
			<div><a href="https://www.linkedin.com/learning/certificates/ce6bc4fafceb3fc97152f856b34c0f0b36fe49bca289d57a5cd932351238398b" target="_blank">Google Analytics 4 (GA4) Essential Training</a></div>
			<div><a href="https://www.linkedin.com/learning/certificates/fc36167f81f9b26c659524fa2708c1bf95b0fc954dabad1fa0462f0d305af80e" target="_blank">Creating a Positive Customer Experience</a></div>
			<div><a href="https://www.linkedin.com/learning/certificates/808750fb7fe8578413306567c1d76aa5cc7d521c7984a8b75139d5117281ed2b" target="_blank">Communication Tips</a></div>
			<div><a href="https://www.linkedin.com/learning/certificates/89b2f7720e298d9e26fa1065bb45295ccc2bb7f4d54aecac8b046f913d7536e0" target="_blank">Phone-Based Customer Service</a></div>
		    </div>

			  <div id="programminghub" class="tab-pane fade">
			    <h4 class="py-2">ProgrammingHub Certificates</h4>
			    <p class="pb-3">NOTE: You may copy the Certification ID and search it on ProgrammingHub to see legitimacy.</p>

				<div class="accordion" id="accordionExample">
				  <div class="card" style="background-color: skyblue;">
				    <div class="card-header" id="headingOne">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
				          Frontend Certificates
				        </button>
				      </h2>
				    </div>

				    <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
				      <div class="card-body">
						<a href="https://programminghub.io/certificates" target="_blank">HTML Certificate Course</a>
						<p>Certification ID: 1662471746777</p>
						<a href="https://programminghub.io/certificates" target="_blank">HTML Advanced Certification Course</a>
						<p>Certification ID: 1662505418001</p>
						<a href="https://programminghub.io/certificates" target="_blank">UI/UX Certification Course</a>
						<p>Certification ID: 1687983722868</p>
						<a href="https://programminghub.io/certificates" target="_blank">CSS Certification Course</a>
						<p>Certification ID: 1663357236792</p>
						<a href="https://programminghub.io/certificates" target="_blank">Bootstrap Framework Certification Course</a>
						<p>Certification ID: 1686561534158</p>
						<a href="https://programminghub.io/certificates" target="_blank">Bulma CSS Certification Course</a>
						<p>Certification ID: 1686755130483</p>
						<a href="https://programminghub.io/certificates" target="_blank">Foundation Framework Certification Course</a>
						<p>Certification ID: 1687079730383</p>
				      </div>
				    </div>
				  </div>
				  <div class="card" style="background-color: skyblue;">
				    <div class="card-header" id="headingTwo">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
				          Other Frontend Certificates
				        </button>
				      </h2>
				    </div>
				    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
				      <div class="card-body">
						<a href="https://programminghub.io/certificates" target="_blank">Git Certification Course</a>
						<p>Certification ID: 1685259067609</p>
						<a href="https://programminghub.io/certificates" target="_blank">WordPress Development Certification Course</a>
						<p>Certification ID: 1679315645984</p>
						<a href="https://programminghub.io/certificates" target="_blank">Fundamentals Certification Course</a>
						<p>Certification ID: 1679134113480</p>
						<a href="https://programminghub.io/certificates" target="_blank">Building a Website Certification Course</a>
						<p>Certification ID: 1669814858744</p>
						<a href="https://programminghub.io/certificates" target="_blank">SEO Certification Course</a>
						<p>Certification ID: 1687554467065</p>
				      </div>
				    </div>
				  </div>
				  <div class="card" style="background-color: skyblue;">
				    <div class="card-header" id="headingThree">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
				          Backend Certificates
				        </button>
				      </h2>
				    </div>
				    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
				      <div class="card-body">
						<a href="https://programminghub.io/certificates" target="_blank">JavaScript Certification Course</a>
						<p>Certification ID: 1685266864968</p>
						<a href="https://programminghub.io/certificates" target="_blank">JavaScript Advanced Certification Course</a>
						<p>Certification ID: 1686215707379</p>
						<a href="https://programminghub.io/certificates" target="_blank">Java Certification Course</a>
						<p>Certification ID: 1660654764558</p>
						<a href="https://programminghub.io/certificates" target="_blank">MongoDB Certification Course</a>
						<p>Certification ID: 1691891122579</p>
						<a href="https://programminghub.io/certificates" target="_blank">Node JS Certification Course</a>
						<p>Certification ID: 1691387450873</p>
						<a href="https://programminghub.io/certificates" target="_blank">Express JS Certification Course</a>
						<p>Certification ID: 1691930575296</p>
						<a href="https://programminghub.io/certificates" target="_blank">Python Certificate Course</a>
						<p>Certification ID: 1686549891899</p>
						<a href="https://programminghub.io/certificates" target="_blank">SQL Certification Course</a>
						<p>Certification ID: 1696191472424</p>
						<a href="https://programminghub.io/certificates" target="_blank">PHP Certification Course</a>
						<p>Certification ID: 1696869110412</p>
				      </div>
				    </div>
				  </div>
				  <div class="card" style="background-color: skyblue;">
				    <div class="card-header" id="headingFour">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
				          Cycber Security Certificates
				        </button>
				      </h2>
				    </div>
				    <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
				      <div class="card-body">
						<a href="https://programminghub.io/certificates" target="_blank">Linux Certification Course</a>
						<p>Certification ID: 1666862398036</p>
						<a href="https://programminghub.io/certificates" target="_blank">Ethical Hacking Certification Course</a>
						<p>Certification ID: 1661155354767</p>
						<a href="https://programminghub.io/certificates" target="_blank">Hacking Advanced Certificate Course</a>
						<p>Certification ID: 1662380503482</p>
						<a href="https://programminghub.io/certificates" target="_blank">Cyber Security Certification Course</a>
						<p>Certification ID: 1662604028627</p>
						<a href="https://programminghub.io/certificates" target="_blank">Cryptography Certification Course</a>
						<p>Certification ID: 1662681872390</p>
				      </div>
				    </div>
				  </div>
				  <div class="card" style="background-color: skyblue;">
				    <div class="card-header" id="headingFive">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
				          Software Testing Certificates
				        </button>
				      </h2>
				    </div>
				    <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordionExample">
				      <div class="card-body">
						<a href="https://programminghub.io/certificates" target="_blank">Selenium Automated Testing Certification Course</a>
						<p>Certification ID: 1692204979800</p>
				      </div>
				    </div>
				  </div>




				</div>
		    </div>
		  </div>
		</div>
		<!-- New Project Section Part 2 Skills and Tools End -->
		
		<!-- Project Section Start -->
		<section class="container mb-5">
		  <div id="myCarousel" data-aos="fade-right" data-aos-duration="2000" data-aos-delay="800" class="carousel slide" data-ride="carousel;">
		    <!-- Indicators -->
		    <ol class="carousel-indicators custom-page-indicators">
		      <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
		      <li data-target="#myCarousel" data-slide-to="1"></li>
		      <li data-target="#myCarousel" data-slide-to="2"></li>
		    </ol>

		    <!-- Slides -->
		    <div class="carousel-inner">
		      <div class="carousel-item active">
		        <img class="img-fluid" alt="image" src="./images/abo.png" alt="Image 1">
		      </div>
		      <div class="carousel-item">
		        <img class="img-fluid" alt="image" src="./images/edu.png" alt="Image 2">
		      </div>
		      <div class="carousel-item">
		        <img class="img-fluid" alt="image" src="./images/exp.png" alt="Image 3">
		      </div>
		    </div>

		    <!-- Controls -->
		    <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
		      <span class="carousel-control-prev-icon custom-control-icon" aria-hidden="true"></span>
		      <span class="sr-only">Previous</span>
		    </a>
		    <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
		      <span class="carousel-control-next-icon custom-control-icon" aria-hidden="true"></span>
		      <span class="sr-only">Next</span>
		    </a>
		  </div>
		</section>
		<!-- Project Section End -->


		<!--Tools Section Start -->
		<section class="row flex-column bg-white jumbotron" id="tools">
			<div data-aos="fade-down" data-aos-duration="2000" data-aos-delay="800">
            	<h2 class="my-1 text-center" >Tools</h2>
	            <div class="d-flex justify-content-center p-2">		
					<div><a href="https://ph.linkedin.com/in/prince-robielos-5421ba230" target="_blank">
						<img id="contact-logo-linkedin0" src="./images/logo-linkedin0.png" class="img-fluid px-1" alt="image"></a></div>
					
					<div><a href="https://github.com/rprinceroger" target="_blank">
						<img id="contact-logo-github" src="./images/logo-github.png" class="img-fluid px-1" alt="image"></a></div>

					<div><a href="https://instagram.com/prince.robie?igshid=NGVhN2U2NjQ0Yg==" target="_blank">
						<img id="contact-logo-instagram2" src="./images/logo-instagram2.png" class="img-fluid px-1" alt="image"></a></div>
				</div>
            </div>

            <div class="row justify-content-center py-3">
               <div class="col-md-3 col-lg-2 mx-auto my-3" data-aos="fade-up" data-aos-duration="2000" data-aos-delay="800">
                   <h3 class="my-3 text-center">Front End</h3>
                   <div class="row justify-content-center">
                       <div class="col-6">
                           <a target="_blank" href="https://en.wikipedia.org/wiki/HTML"><img src="./images/logo-html5.png" class="img-fluid tool-icon" alt="image"></a>
                       </div>
                       <div class="col-6">
                           <a target="_blank" href="https://www.w3.org/Style/CSS/Overview.en.html"><img src="./images/logo-css3.png" class="img-fluid tool-icon"></a>
                       </div>
                       <div class="col-6">
                            <a target="_blank" href="https://getbootstrap.com/"><img src="./images/logo-bootstrap.png" class="img-fluid tool-icon" alt="image"></a>
                       </div>
                       <div class="col-6">
                           <a target="_blank" href="https://javascripttutorial.net/"><img src="./images/logo-javascript.png" class="img-fluid tool-icon" alt="image"></a>
                       </div>
                       </div>
                </div>
                <div class="col-md-3 col-lg-2 mx-auto my-3" data-aos="fade-down" data-aos-duration="2000" data-aos-delay="800">
                   <h3 class="my-3 text-center">MERN</h3>
                   <div class="row">
                       <div class="col-6">
                           <a target="_blank" href="https://www.mongodb.com/"><img src="./images/logo-mongodb.png" class="img-fluid tool-icon" alt="image"></a>
                       </div>
                       <div class="col-6">
                           <a target="_blank" href="https://expressjs.com/"><img src="./images/logo-expressjs.png" class="img-fluid tool-icon" alt="image"></a>
                       </div>
                       <div class="col-6">
                           <a target="_blank" href="https://reactjs.org/"><img src="./images/logo-react.png" class="img-fluid tool-icon" alt="image"></a>
                       </div>
                       <div class="col-6">
                           <a target="_blank" href="https://nodejs.org/"><img src="./images/logo-nodejs.png" class="img-fluid tool-icon" alt="image"></a>
                       </div>
                   </div>
                </div>
                <div class="col-md-3 col-lg-2 mx-auto my-3" data-aos="fade-up" data-aos-duration="2000" data-aos-delay="800">
                   <h3 class="my-3 text-center">Other Tools</h3>
                   <div class="row">
                       <div class="col-6">
                           <a target="_blank" href="https://render.com/"><img src="./images/logo-render.png" class="img-fluid tool-icon" alt="image"></a>
                       </div>
                       <div class="col-6">
                           <a target="_blank" href="https://git-scm.com/"><img src="./images/logo-git.png" class="img-fluid tool-icon" alt="image" ></a>
                       </div>
                       <div class="col-6">
                           <a target="_blank" href="https://postman.com/"><img src="./images/logo-postman.png" class="img-fluid tool-icon"></a>
                       </div>
                       <div class="col-6">
                           <a target="_blank" href="https://sublimetext.com/"><img src="./images/logo-sublime-text-3.png" class="img-fluid tool-icon" alt="image"></a>
                       </div>
                   </div>
               </div>
           </div>
       </section>
       <!--Tools Section End -->



		<!-- Contact Me Form Start -->
		<div data-aos="fade-up" data-aos-duration="2000" data-aos-delay="800">
			<h2 class="text-center text-white mt-5 mb-4">Contact</h2>
			<div class="d-flex justify-content-center p-2">
				<div>
				<a href="https://ph.linkedin.com/in/prince-robielos-5421ba230" target="_blank">
					<img id="contact-logo-linkedin0" src="./images/logo-linkedin0.png" class="img-fluid px-1" alt="image"></div>
				</a>
				<div><a href="https://github.com/rprinceroger" target="_blank">
					<img id="contact-logo-github" src="./images/logo-github.png" class="img-fluid px-1"></a></div>

				<div><a href="https://instagram.com/prince.robie?igshid=NGVhN2U2NjQ0Yg==" target="_blank">
					<img id="contact-logo-instagram2" src="./images/logo-instagram2.png" class="img-fluid px-1" alt="image"></a></div>
			</div>
		</div>


		<div class="col-md-12 d-flex flex-column justify-content-center" id="contacts">
			</div>
			<div class="row px-md-5">
				<div class="col-md-6 p-3 my-3  text-white" data-aos="fade-right" data-aos-duration="2000" data-aos-delay="800">
					<h4 class="text-center text-white mb-3">Visit Me</h4>
					<iframe id="gmap_canvas" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d30894.23109037964!2d121.01259026321117!3d14.554633337839139!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c90264a0ed01%3A0x2b066ed57830cace!2sMakati%2C%20Metro%20Manila%2C%20Philippines!5e0!3m2!1sen!2stw!4v1688112965930!5m2!1sen!2stw" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
				</div>
				<div class="col-md-6 p-3 my-3 text-white text-center" data-aos="fade-left" data-aos-duration="2000" data-aos-delay="800">
					<!-- New Message Me -->
					<h4 class="text-center mb-3">Message Me</h4>
					<form id="contactForm">
					    <div class="form-group my-3">
					        <label class="mb-2">Full Name</label>
					        <input type="text" class="form-control" placeholder="Enter your name">
					    </div>
					    <div class="form-group mb-3">
					        <label class="mb-2">Email Address</label>
					        <input type="email" class="form-control" placeholder="Enter your email">
					    </div>
					    <div class="form-group mb-3">
					        <label class="mb-2">Message</label>
					        <textarea class="form-control" rows="5" placeholder="Write your message here"></textarea>
					    </div>
					    <!-- Submit Button -->
					    <div class="d-grid mt-4">
					        <button type="submit" class="btn btn-block btn-outline-light">Send</button>
					    </div>
					</form>

					<!-- Modal -->
					<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title" style="color: black;" id="exampleModalLabel">Oops! That's a test form, you may download my curriculum vitae and message me.<br><br>Let's work together and create something special!</h5>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
					<!-- end of modal -->
				</div>
			</div>
		</div>
              
		<!--Contact Me Form End-->
		<!-- Download CV -->
		<a class="btn btn-primary floating-button" id="downloadBtn" href="#">Download CV</a>

		<!-- Footer Start -->
		<div>
			<footer class="d-flex justify-content-center p-2 bg-primary text-white">
			   <div class="mx-3"><p>&copy; 2022-<script>document.write(new Date().getFullYear())</script> by Prince Roger Robielos.</p></div>
			   <div>|</div>
			   <div class="mx-3">Visit my social account</div>
			   <div><a href="https://ph.linkedin.com/in/prince-robielos-5421ba230" target="_blank"><img id="logo-linkedin0" src="./images/logo-linkedin0.png" class="img-fluid px-1" alt="image"></a></div>
			   <div><a href="https://github.com/rprinceroger" target="_blank"><img id="logo-github" src="./images/logo-github.png" class="img-fluid px-1" alt="image"></a></div>
			</footer>
		</div>
		<!-- Footer End -->

		<!-- External JavaScript -->
		<script type="text/javascript" src="./script.js"></script>

		<!-- Bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

		<!-- Particles Script -->
		<script type="text/javascript" src="./particles.js"></script>
		<script type="text/javascript" src="./app.js"></script>

	    <!-- AOS animation scripts -->
	    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
		<script>
		  AOS.init({once:true})
		</script>

		<script>
		    // JavaScript to trigger the modal on form submission
		    document.getElementById('contactForm').addEventListener('submit', function (e) {
		        e.preventDefault(); // Prevent the form from submitting normally

		        // Display the modal
		        $('#exampleModal').modal('show');

		        // Clear the form fields after submission
		        document.getElementById('contactForm').reset();
		    });
		</script>
	</body>
</html>


